<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

Hook::call('lc_pm_notify_before');

Factory::create('lc_pm_notify.main');

Hook::call('lc_pm_notify_after');